For the complete documentation index, see llms.txt. This page is also available as Markdown.

List available WordPress versions

Lists the WordPress core versions available for installation on an Agency Plan website.

List available WordPress versions

get

Lists the WordPress core versions available for installation on an Agency Plan website.

Authorizations
AuthorizationstringRequired

API Token authentication

Path parameters
website_uidstringRequired

Agency Plan website UID

Example: zpwlGlp19
Responses
200

Success response

application/json
versionstringOptional

WordPress core version.

Example: 6.5.5
get/api/agency-hosting/v1/websites/{website_uid}/wordpress/settings/versions
GET /api/agency-hosting/v1/websites/{website_uid}/wordpress/settings/versions HTTP/1.1
Host: developers.hostinger.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
[
  {
    "version": "6.5.5"
  }
]

Last updated

Was this helpful?